Subject: Re: [PATCH net-next v9 00/13] NPC HW block support for cn20k

From: Jakub Kicinski <[email-masked]>
Date: Tue, 24 Feb 2026 10:35:37 -0800

On Tue, 24 Feb 2026 13:29:56 +0530 Ratheesh Kannoth wrote:
> v8 -> v9: Addressed Jakub comments.
> 	https://lore.kernel.org/netdev/[email-masked]/

v8 was 20 days ago. You replied to the review comments _today_ and then
immediately posted v9. This is very frustrating, because corrections
I suggested in the reply to v8 obviously can't be part of v9. Making v9
pretty much useless. If you can't follow common sense rules of
engagement with the community we will not merge any of your code.